<?xml version="1.0" encoding="utf-8"?>
<Game id="27948" name="拯救地球2" version="20140512" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Earth-Taken-2-cn.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
